
I began to suffer allergic reactions and the specialists couldn't find a suitable treatment. The clinician had prescribed me an injection of decadron, a medicine I have avoided for many years. I told him my family and friends about my 'innocent' experience of leaving my body and the world far beyond. I was sitting on the first stair of some steps, which led to the terrace. I am still living in the same house with some changes and improvements. Suddenly I fainted.

I saw myself leaving my body with no pain, nor intensity from my body I sat at the bottom of the stairs. I knew years later that this experience was called 'Astral travel'. My new body was propelled from above in millionths of a second. I had no notion of time. I remember while I was going up, asking some people who were visible but had no bodies, but I don't remember what happened. 'Where are you taking me?' While I rose, I could clearly see my body below with my family trying to make me respond and trying to wake me.

They surrounded me, I don't remember many details. Other powers lifted me up, like two forces that I couldn't manage to control. On arriving at the terrace, already out of sight of the astral journey, but with an absolute clarity I saw people dancing dressed in white as if transparent and luminous, of all ages.

Someone beckoned me with a gesture. I realized that something strange had happened, and I don't know if I spoke or if it had been a mental communication, I said I would go back home. The said no, but I was going to be OK. Then someone asked me why I didn't want to go in and I answered something childish, of that particular age, that I had never had a boyfriend. At that very moment a woman appeared, dressed in black, with sweeping skirts, of the Southern Italian type, as were my grandparents, and great grandparents, whom I had never met.

She fixed her gaze on me, and intervened before other women, whose faces I don't remember, and in less than a second I awoke. I recounted what had happened, and what I had experienced while I had been gone. The things they said to wake me up, the previous experience. My mother took it all in her stride, but never said 'It's just a dream' but stayed quiet. From her, I inherited gifts of clairvoyance clairaudience telepathy and many other psychic gifts. I researched my ancestors, and it wasn't a coincidence that they came from the Lipari and Cosenza Islands. My maternal grandmother and her ancestors arrived on Stromboli, an Island, that at that time had only 1500 inhabitants or less, from time immemorial. She came to live in Argentina with her parents, at the age of 23, and married a civilian, born in Filicudi. My grandfather José always said the word Stromboli in his dialect; I don't know if it was a joke, as Stranguele or something like 'Strangulated' and that this Island was famous because it was where the witches’ covens would meet. According to him, every Friday night, the witches of Filicudi met up in Stromboli, mounted on broomsticks. Years later, I learned that female political activists met in Stromboli which was a 'safe' place, to foment the ideals of women expelled from Italy during the Inquisition, and that the island served as a jail, for those that had progressive thoughts during the Inquisition). The navigation inherited from Phoenician merchants 1500 years BC had secured Filicudi as a commercial port, of prestige, during the middle and modern ages. It was my grandmother who explained to me the political plans of the masons, the press and how to read between the lines and many other things of popular wisdom and carried out in her age.

Getting back to my experience, I will say that I tried to erase it for many years. Nevertheless in a 'coincidental' way I picked up some old magazines, published with a wealth of details. I don't remember the exact date these things happened but, as I have explained, in my family this kind of thing was always happening, all your life, I can't say that these magazines had influenced me with similar stories to mine.

The woman, who appeared in order to stop me from going into that other world of light, impressed me greatly. I had forgotten her years later, already engaged to Antonio the father of my boy. I saw a photo of his Italian grandmother, born in Cariati, in southern Italy, in close up, and I knew for certain it was her. I asked the date of her death and I can't say if she was alive or newly dead, at that time.

Well, I was able to ascertain that she wore this type of extravagant clothes, for going out, and for her retirement and that she was with her eldest grandson, Toni, whom she adored, and who was one year older than me. Also during those years, Antonio's youngest brother had died in an accident.
